Subject: Mid Market
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 May 2000 09:26:00 -0700 (PDT)

Guys, Swank has confirmed with me that he is committed to join the mid-market 
group in east power and make a difference.  I would strongly support his 
movement into either SERC or ECAR as per our earlier discussion.  

I hope to be moving several experienced dealmakers into the gas and power 
mid-market groups to increase our deal-making skills and relationships in 
those markets.  I would also hope to move a reasonable number of new 
associates (that only rotate within trading and mid-market) to the various 
desks.  The goal is  to increase the bench strength of the trading and 
mid-market groups plus support John's iniatives on the fundamental groups.

Regards
Delainey